.css_clave_label, .css_clave_label span{font-size:30px;font-weight:bold;text-align:center;}
.css_clave_label span  span{line-height:1.5;}
.css_clave_line, .css_clave_line >span{text-align:center;}
.css_clave_line span  span{line-height:1.5;}
.css_clave_obj, .css_clave_obj span{border-color:#49ad81;text-align:center;}
.css_clave_obj span  span{line-height:1.5;}
.css_imagen_label, .css_imagen_label span{text-align:center;}
.css_imagen_label span  span{line-height:1.5;}
.css_imagen_line, .css_imagen_line >span{text-align:center;}
.css_imagen_line span  span{line-height:1.5;}
.css_imagen_obj, .css_imagen_obj span{text-align:center;}
.css_imagen_obj span  span{line-height:1.5;}
